À l'aide merci, depuis le sp.2 :Probleme avec internet explorer

A l’avance merci pour votre aide.

Voila mon probleme avec internet explorer 6.0, depuis que j’ai installé le Pack sp 2, je ne recois plus les fichiers de adobe Reader 7.0

il me dit, impossible d’afficher la page, vous devez modifier les paramètres de votre navigateur.

Essayez de la manière suivante, cliquez sur actualiser, ou outils,options internet,connexionx, paramètres, ou outils, cliquez sur options internet, dans l’onglet avancé, faites défiler les options de paramètres d’utilisation et cocher SSL 2.0 SSL 3.0, TLS 1.0, PCT 1.0, les premiers chiffres sont bien cochés,quand au dernier je ne le trouve pas ???.

Je compte sur votre aide, toute votre aide pour résoudre ce probleme. Merci à l’avance alain

essai ca, bcp plus rapide http://www.foxitsoftware.com/pdf/rd_intro.php

si jamais tu n’aime pas l’alternative regarde dans options internet et Gérer les modules supplementaire et eventuelement acctualiser l’Active x de Acrobat Reader.

essaye de desinstallé le reader et de le réinstallé

Ce message n’était pas conforme aux règles d’utilisation du nouveau forum :

:slight_smile: